ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dd,form,fieldset,legend,input,textarea,select{margin-bottom: 0px; margin-left: 0px;margin-top: 0px;margin-right: 0px;}

address,caption,em,strong,th,var,th{ font-weight: normal; font-style:normal;}

.mar10{ margin-top:10px;}

ol,ul{ list-style:none;}

th{ text-align:left;}

h1,h2,h3,h4,h5,h6{font-size:100%;}

.fl {FLOAT: left; DISPLAY: inline;}

.layout .fl {FLOAT: left; DISPLAY: inline;}

.fn {FONT-WEIGHT: normal;}

.w230 {display: inline; width: 211px;}

.ta-c {TEXT-ALIGN: center;}

.ta-l {TEXT-ALIGN: left;}

.ta-r {TEXT-ALIGN: right;}

H4 {FONT-SIZE: 12px; FONT-WEIGHT: normal;}

.mds-subnav-a {LETTER-SPACING:0;font-family:'微软雅黑';}

.mds-subnav-a A {LETTER-SPACING: 0px;font-family:'微软雅黑';}

.mds-subnav-a A:hover {LETTER-SPACING: 0px;}

.price-subnav-a A {LETTER-SPACING: 0px;}

.mds-subnav-a A:hover {COLOR: #d60002; TEXT-DECORATION: none;}

.mds-subnav-on .mds-subnav-a A:hover {COLOR: #d60002; TEXT-DECORATION: none;}

.mds-cl-list LI A:hover {COLOR: #d60002; TEXT-DECORATION: none;}

.mds-subnav-t SPAN A:hover {COLOR: #d60002; TEXT-DECORATION: none;}

.mds-subnav-on .mds-subnav-t SPAN A:hover {COLOR: #d60002; TEXT-DECORATION: none;}

.mds-cl-list LI LABEL A:hover {COLOR: #d60002; TEXT-DECORATION: none;}

.price-subnav-a A:hover {COLOR: #fff; TEXT-DECORATION: underline;}

.l1-l {POSITION: relative; /*Z-INDEX: 100;*/}

.mds-br { border-bottom:#d4d4d4 1px dashed;}

.mds-br1 { border:0;}

.l1-1-tit {FONT-SIZE: 14px; HEIGHT: 29px; BACKGROUND: #c01025; BORDER-BOTTOM: #a80113 1px solid; FONT-WEIGHT: 700; COLOR: #fff; TEXT-ALIGN: center; LINE-HEIGHT: 29px;}

.mds-class {POSITION: relative;}

.app-tit {BACKGROUND: #e8e8e8; COLOR: #666; BORDER-BOTTOM-COLOR: #bbb;}

.l1-mds-div {HEIGHT: 337px; padding-top:4px; padding-bottom:2px;}

.l1-app-div {HEIGHT: 624px}

.l1-mds-div {BACKGROUND: url(/cardbaobao/newindeximages/fl_bg.jpg);}

.mds-tag {POSITION: absolute; LEFT: -31px; TOP: 38px;}

.mds-tag LI {OVERFLOW: hidden; CURSOR: pointer; HEIGHT: 87px; POSITION: relative; MARGIN-TOP: -5px; DISPLAY: block; WIDTH: 31px; TEXT-INDENT: -9999px;}

.mds-tag-sel1 .mds-tag .mds-all {BACKGROUND-POSITION: 0px -82px; Z-INDEX: 2;}

.mds-tag-sel1 .mds-tag .mds-app {BACKGROUND-POSITION: -32px -169px; Z-INDEX: 1;}

.mds-tag-sel2 .mds-tag .mds-all {BACKGROUND-POSITION: -31px -82px; Z-INDEX: 1;}

.mds-tag-sel2 .mds-tag .mds-app {BACKGROUND-POSITION: 0px -169px; Z-INDEX: 2;}

.mds-tag-sel2 .l1-mds-div {DISPLAY: none;}

.mds-tag-sel1 .l1-app-div {DISPLAY: none;}

.mds-c-item .sl-text {HEIGHT: 20px; MARGIN: 9px auto 0px; DISPLAY: inline-block; WIDTH: 173px; _margin: 8px auto 0;}

.mds-c-btn-item {PADDING-TOP: 10px;}

.mds-c-btn {HEIGHT: 26px; BACKGROUND-POSITION: 0px -22px; WIDTH: 91px;}

.mds-c-btn-h {HEIGHT: 26px; BACKGROUND-POSITION: 0px -22px; WIDTH: 91px;}

.mds-c-btn-h {BACKGROUND-POSITION: 0px -48px;}

.mds-c-link {HEIGHT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px;}

.mds-c-link A {COLOR: #fff; MARGIN: 0px 7px; DISPLAY: inline-block; LINE-HEIGHT: 20px;}

.mds-subnav DT {HEIGHT: 23px; BACKGROUND: #ce494e; FONT-WEIGHT: 700; COLOR: #fff; PADDING-LEFT: 10px; DISPLAY: block; LINE-HEIGHT: 23px;}

.mds-subnav-li {CURSOR: pointer; BORDER-TOP: #fff 3px solid; BORDER-RIGHT: #fff 3px solid; BORDER-BOTTOM: #fff 3px solid; POSITION: relative; BORDER-LEFT: #fff 3px solid;}

.mds-subnav-t {OVERFLOW: hidden; FONT-SIZE: 12px; HEIGHT: 25px; BACKGROUND-POSITION: 200px -16px; FONT-WEIGHT: 700; COLOR: #fff; DISPLAY: block; LINE-HEIGHT: 25px;}

.mds-subnav-t SPAN {FLOAT: left; MARGIN-LEFT: 10px; DISPLAY: inline;}

.mds-subnav-t SPAN A {color: #000;}

.mds-subnav-a {height:21px; display: block;}
.mds-subnav-a1 {height:21px; display: block;}

.mds-subnav-a a { float:left; color:#3e3e3e; margin-left:8px; display:inline;line-height:18px;}
.mds-subnav-a1 a { float:left; color:#3e3e3e; margin-left:5px; display:inline;line-height:18px;}

.mds-subnav-on .mds-subnav-li { background-color: #fbf5f4; border-top:#b01415 3px solid; border-bottom:#b01415 3px solid; border-left:#b01415 3px solid; border-right:#b01415 3px solid; z-index:101;}
	
.mds-subnav-on .mds-subnav-t {color: #a21413;}

.mds-subnav-on .mds-subnav-t SPAN A {color: #a21413;}

.mds-subnav-on .mds-subnav-a A {color: #3e3e3e;}

.mds-subnav-list { display:none;}

.mds-subnav-mark {display:none;}

.mds-subnav-mark1 {display:none;}

.mds-subnav-on { position:relative; z-index:100;}

.mds-subnav-on .mds-subnav-mark{ height: 50px; background-color: #fbf5f4; right: -5px; position : absolute; z-index: 101; display: block; top: 3px; width: 8px; _top: 3px;}

.mds-subnav-on .mds-subnav-mark1{ height: 75px; background-color: #fbf5f4; right: -5px; position : absolute; z-index: 101; display: block; top: 3px; width: 10px; _top: 3px;}

.mds-subnav-on .mds-subnav-list { ;;; background:#fbf5f4; border-top:#9c191f 3px solid; border-bottom:#9c191f 3px solid; border-left:#9c191f 3px solid; border-right:#9c191f 3px solid;-webkit-box-shadow: 3px 3px 10px #333;box-shadow: 3px 3px 10px #333;height:auto; position:absolute; left:210px; _left:209px; z-index:100; display:block; top:0px; width:698px; _top:1px;}

.mds-class-list { height:auto; background-color:#fbf5f4; padding-bottom:0px; padding-top:10px; padding-left:10px; padding-right:18px; width:670px; _filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1ffffff,endColorstr=#f1ffffff); }
	
	
	
.fd_xyksq_left{ width:220px; height:auto; float:left; padding:10px 10px 10px 5px; ;;;}

.fd_xyksq_right{ width:220px; height:auto;  float:left; padding:10px 0px 10px 25px; ;;;}


.fd_xyksq_kz{ width:220px; height:auto; border-bottom:#d4d4d4 1px dashed; padding-bottom:10px; float:left;}

.fd_xyksq_kz_title,.fd_xyksq_tj_title{ width:220px; height:24px; line-height:24px; float:left;}

.fd_xyksq_kz_nr{ width:220px; height:auto; line-height:24px; max-width:220px; float:left;}

.fd_xyksq_kz_nr ul{ list-style:none; float:left;}

.fd_xyksq_kz_nr ul li{ padding-left:15px; float:left;}


.fd_xyksq_tj{ width:220px; height:auto; padding-bottom:10px; float:left;}

.fd_xyksq_tj_nr{ width:205px; height:auto; line-height:24px; max-width:220px; padding-left:15px; float:left;;;;}

.fd_xyksq_tj_nr_wz{width:auto;line-height:24px; padding-left:15px; float: left;}


.fd_xyksq_yh{ width:220px; height:auto; border-bottom:#d4d4d4 1px dashed; padding-bottom:10px; margin-top:10px; float:left;;;;}

.fd_xyksq_yh_title{ width:220px; height:24px; line-height:24px; float:left;}

.fd_xyksq_yh_nr{ width:200px; height:auto; height:auto; line-height:24px; max-width:200px; float:left;}

.fd_xyksq_yh_nr ul{ list-style:none; float:left;}

.fd_xyksq_yh_nr ul li{ padding-left:15px; float:left;}

.fd_xyksq_yh_nr ul li a{ color:#3e3e3e; text-decoration:none}

.fd_xyksq_yh_nr ul li a:hover{ color:#C21C04; text-decoration:none;}


.fd_xyksq_jd{ width:220px; height:auto; margin-top:10px; float:left;;;;}

.fd_xyksq_jd_title{ width:220px; height:24px; line-height:24px; float:left;}

.fd_xyksq_jd_nr{ width:200px; height:auto; height:auto; line-height:24px; max-width:200px; float:left;}

.fd_xyksq_jd_nr ul{ list-style:none; float:left;}

.fd_xyksq_jd ul li{ padding-left:15px; float:left;}

.fd_xyksq_jd ul li a{ color:#3e3e3e; text-decoration:none}

.fd_xyksq_jd ul li a:hover{ color:#C21C04; text-decoration:none;}


.fd_xykzx_t{ width:476px;  height:auto; margin-top:10px; padding-left:10px; float:left;}

.fd_xykzx_b{ width:476px;  height:auto; margin-top:10px; padding-bottom:10px; padding-left:10px;  float:left;}

.fd_xykzx_title{ width:486px; height:24px; line-height:24px; float:left;}

.fd_xykzx_nr{ width:486px;  height:auto;  float:left;}

.fd_xykzx_lnr{ width:56px; line-height:24px; padding-left:15px; height:auto; float:left;}

.fd_xykzx_rnr{ width:400px;  height:auto; float:left; padding-right:10px;}

.fd_xykzx_rnr ul{ width:380px; list-style:none;}

.fd_xykzx_rnr ul li{ float:left; line-height:24px;}


.menu3box{ width:260px; height:24px; margin-top:10px; float:left; ;;;;;;}

#menu3{z-index:1;}

#menu3 li{float:left; display:block; cursor:pointer; text-align:center; text-indent:5px; _text-indent:5px; height:24px; line-height:24px; list-style:none;}

.main3box{clear:both; margin-top:-1px; height:auto; width:260px; ;;;}

#main3 ul{display:none;}

#main3 ul.block{ display:block;}

#main3 ul li{
	width:auto;
	float:left;
	display:inline;
	;;;
	padding-left: 10px;
}
#main3 ul li a{
	padding-right: 10px;
	line-height: 20px;
	height: 20px;
}


.fd_yhwd2{ width:260px; height:auto; margin-top:10px; padding-bottom:10px; float:left;;;;}

.fd_yhwd2_nr{ width:260px; height:auto; line-height:24px; float:left;}

.fd_yhwd2_nr ul{ list-style:none; float:left;}

.fd_yhwd2_nr ul li{ padding-left:15px; float:left;}

.fd_yhwd2_nr ul li a{ color:#3e3e3e; text-decoration:none}



.fd_dksq_left{ width:220px; height:auto; padding:10px 10px 10px 5px; float:left; ;;;}

.fd_dksq_right{ width:220px; height:auto; padding:10px 0px 10px 25px; float:left; ;;;}


.fd_dksq_tj{ width:220px; height:auto; float:left; }

.fd_dksq_tj_title{ width:220px; height:24px; line-height:24px; float:left;}

.fd_dksq_nr{ width:205px; height:auto; line-height:24px; border-bottom:#d4d4d4 1px dashed; padding-left:15px; padding-bottom:5px;float:left;}

.fd_dksq_nr1{ width:202px; height:auto; line-height:24px; padding-left:15px; padding-bottom:5px; float:left;}

.fd_dksq_nr_wz{ width:205px; height:24px; line-height:24px;  float:left;}

.padd5{ padding-top:5px;}

.fd_dkjg{ width:220px; height:auto; float:left; }

.fd_dkjg_title{ width:220px; height:24px; line-height:24px; float:left;}

.fd_dkjg_nr{ width:205px; height:auto; line-height:24px; padding-left:15px; float:left;}

.fd_dkjg_wz{
	width:205px;
	height:28px;
	line-height:28px;
	float:left;
	overflow: hidden;
}




.fd_dkzx_left{ width:220px; height:auto; padding:10px 10px 10px 5px; float:left; ;;;}


.fd_dkzx_cp{ width:220px; height:auto; float:left;}

.fd_dkzx_cp_title{ width:220px; height:24px; line-height:24px; float:left;}


.fd_dkzx_cp_nr{ width:205px; height:auto; line-height:24px; border-bottom:#d4d4d4 1px dashed; padding-left:15px; padding-bottom:5px;float:left;}

.fd_dkzx_cp_nr1{ width:202px; height:auto; line-height:24px; padding-left:15px; padding-bottom:5px; float:left;}

.fd_dkzx_cp_nr2{ width:220px; height:auto; line-height:24px; float:left;}

.fd_dkzx_cp_nr_wz{ width:205px; height:24px; line-height:24px;  float:left;}

.fd_dkzx_cp_nr_wz1{ width:auto; height:24px; line-height:24px; padding-left:15px;  float:left;}



.fd_dkzx_right{ width:220px; height:auto; padding:10px 0px 10px 25px; float:left; ;;;}

.fd_dkzx_dp{ width:220px; height:auto; float:left;}

.fd_dkzx_dp_title{ width:220px; height:24px; line-height:24px; float:left;}

.fd_dkzx_dp_nr{ width:220px; height:auto; line-height:24px;  float:left;}

.fd_dkzx_dp_nr_wz{
	width:205px;
	height:28px;
	line-height:28px;
	padding-left:15px;
	float:left;
	overflow: hidden;
}

.fd_dkzx_dp_nr_wz1{ width:auto; height:24px; line-height:24px; padding-left:15px; float:left;}

.padd15{ padding-left:15px;}
.padd16{ padding-right:15px;}


.fd_lcgj_left{width:220px; height:auto; float:left; padding:10px 10px 10px 5px; float:left;}

.fd_lcgj_right{width:220px; height:auto; float:left; padding:10px 0px 10px 25px; float:left;}


.fd_lcgj_xyk,.fd_lcgj_qt{ width:220px; height:auto; line-height:24px;float:left;}

.fd_lcgj_xyk_title,.fd_lcgj_qt_title{ width:220px; height:24px; line-height:24px; float:left;}

.fd_lcgj_xyk_nr{width:200px; height:auto; line-height:24px; max-width:220px; float:left;}

.fd_lcgj_qt_nr{width:220px; height:auto; line-height:24px; max-width:220px; float:left;}

.fd_lcgj_xyk_nr_wz,.fd_lcgj_qt_nr_wz{width:auto; height:24px; line-height:24px; padding-left:15px; float:left;}



.style001{ color:#000;}

.style002{ font-weight:bold;}

.style003{ color:#b92324;}

.style004{ float:left;}

.style005{
	float:right;
	width: 60px;
	overflow: hidden;
}

.style006{ color:#c2c2c2;}

.style007{ color:#3e3e3e;}




.mds-cl-list LI LABEL {
	FLOAT: left; COLOR: #000; MARGIN-LEFT: -93px; DISPLAY: inline
}
.mds-cl-list LI LABEL A {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; COLOR: #000; BORDER-RIGHT-STYLE: none
}
.mds-cl-list LI SPAN A {
	MARGIN-BOTTOM: 11px; HEIGHT: 15px; COLOR: #2050a2; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 6px; BORDER-LEFT: #c2c2c2 1px solid; DISPLAY: inline-block; LINE-HEIGHT: 15px; PADDING-RIGHT: 6px
}
.mds-cl-list LI SPAN {
	POSITION: relative; ZOOM: 1
}
.mds-cl-list LI SPAN S {
	HEIGHT: 10px; RIGHT: -2px; POSITION: absolute; BACKGROUND-POSITION: 0px -48px; TOP: -8px; WIDTH: 10px
}

.mds-subnav-more {
	HEIGHT: 23px; BACKGROUND: #a40315; FONT-WEIGHT: 700; COLOR: #fff; PADDING-LEFT: 10px; DISPLAY: block; LINE-HEIGHT: 23px; PADDING-RIGHT: 5px
}
.mds-subnav-more A {
	COLOR: #fff; DISPLAY: inline-block
}
.mds-subnav-more A:hover {
	COLOR: #fff; DISPLAY: inline-block
}
.mds-subnav-more .mds-dt-ico {
	VERTICAL-ALIGN: top; BACKGROUND-POSITION: 0px -65px
}

.buy-pref-activ .ta-c {
	HEIGHT: 24px; FONT-WEIGHT: 700; COLOR: #fff; DISPLAY: block; LINE-HEIGHT: 24px; WIDTH: 150px; 
}
.buy-pref-activ .ta-c:hover {
	HEIGHT: 24px; FONT-WEIGHT: 700; COLOR: #fff; DISPLAY: block; LINE-HEIGHT: 24px; WIDTH: 150px
}


.mds-cl-list LI LABEL A:hover {
	COLOR: #d60002; TEXT-DECORATION: none
}





.card_fd_left,.card_fd_right{width:238px; height:auto; float:left; padding:10px;}

/*---lin20140804--*/
a{ text-decoration:none;}
.loan_c{ width:960px; height:auto; margin:0 auto;}
.all{ width:100%; height:auto;float:left; ;;; display:inline; }
.clear{line-height:0px;height:0px;clear:both;font-size:0px;;;;}
.applybtn{ width:170px; height:30px; line-height:30px;font-family:'微软雅黑'; text-align:center; color:#FFF; font-size:14px; background:url(/cardbaobao../images/btn-i-0.jpg) no-repeat 50px 0; cursor:pointer; padding-left:15px; float:left;}

.mds-subnav-mark-fd1{display:none;}
.mds-subnav-on .mds-subnav-mark-fd1{ height:79px;background-color: #fbf5f4; right: -5px; position : absolute; z-index: 101; display: block; top: 3px; width: 10px; _top: 3px;}
.mds-subnav-mark-fd2{display:none;}
.mds-subnav-on .mds-subnav-mark-fd2{height:46px; background-color: #fbf5f4; right: -5px; position : absolute; z-index: 101; display: block; top: 3px; width: 8px; _top: 3px;}
.mds-subnav-mark-fd3{display:none;}
.mds-subnav-on .mds-subnav-mark-fd3{ height:46px;background-color: #fbf5f4; right: -5px; position : absolute; z-index: 101; display: block; top: 3px; width: 10px; _top: 3px;}
.mds-subnav-mark-fd4{display:none;}
.mds-subnav-on .mds-subnav-mark-fd4{ height:82px;background-color: #fbf5f4; right: -5px; position : absolute; z-index: 101; display: block; top: 3px; width: 10px; _top: 3px;}

.mdscg-ll{ width:380px; height:auto; border-right:1px #ccc dashed; float:left; ;;}
.mdscg-ll-skbtn{ width:80px; height:auto; float:left;}
.mdscg-ll-skbtn a{ width:60px; height:30px; line-height:30px;font-family:'微软雅黑'; font-size:13px; color:#333; text-decoration:none;background:url(/cardbaobao../images/btn-i-6020.gif) no-repeat 0 8px; cursor:pointer; padding-left:13px; padding-top:3px;float:left;}
.mdscg-ll-skbtn a:hover{ color:#C21C06}
.mdscg-ll-con{ width:300px; height:auto; float:left;}
.mdscg-ll-con .sxline{ width:280px; height:auto;border-bottom:1px #ccc dashed; padding:8px 0; float:left}
.mdscg-ll-con .sxline .sll{ width:60px; height:auto; line-height:22px;font-family:'微软雅黑'; color:#000; font-weight:bold; font-size:14px;float:left;}
.mdscg-ll-con .sxline .srr{ width:220px; height:auto; float:left;}
.mdscg-ll-con .sxline .srr .lst{ width:220px; height:22px; line-height:22px; float:left;}
.mdscg-ll-con .sxline .srr a{ width:auto; height:22px; line-height:22px;font-family:'微软雅黑'; color:#333; font-size:13px; white-space:nowrap; text-decoration:none; padding-right:10px;float:left;}
.mdscg-ll-con .sxline .srr a:hover{ color:#C21C06}
.mdscg-ll-con .sxline .srr a font{ font-size:13px;color:#c21c06;font-family:'微软雅黑';}
.mdscg-ll-ft{ width:230px; height:22px; padding:8px 10px 20px 120px;_padding:8px 10px 10px 120px;border-top:1px #ccc dashed;float:left;}
.mdscg-ll-ft a{ width:auto; height:30px; line-height:30px;font-family:'微软雅黑'; color:#333;font-size:14px;text-decoration:none; text-align:center; background:url(/cardbaobao../images/img-i-20x28-1.gif) no-repeat 0 2px;padding-left:25px; float:left; }
.mdscg-ll-ft a:hover{ color:#C21C06}
.mdscg-rr{ width:268px; height:auto;float:left; padding-top:8px;;;}
.mdscg-rr .rnv{ width:238px; height:22px; line-height:22px;font-family:'微软雅黑'; color:#000; font-weight:bold; font-size:14px; padding-left:30px; padding-bottom:5px;float:left;}
.mdscg-rr .rr-card{ width:238px; height:44px;padding-left:30px; padding-bottom:10px; cursor:pointer;float:left;}
.mdscg-rr .rr-card a{width:238px; height:44px; line-height:22px;font-family:'微软雅黑'; color:#000;font-size:14px;text-decoration:none;cursor:pointer;float:left;}
.mdscg-rr .rr-card a:hover{ color:#C21C06}
.mdscg-rr .rr-card a img{ border:none; padding-right:10px; float:left;}

.mdsdkap-ll{ width:380px; height:auto; border-right:1px #ccc dashed; float:left; ;;}
.mdsdkap-ll-skbtn{ width:80px; height:auto; float:left;}
.mdsdkap-ll-skbtn a{ width:60px; height:30px; line-height:30px;font-family:'微软雅黑'; font-size:13px; color:#333; text-decoration:none;background:url(/cardbaobao../images/btn-i-6020.gif) no-repeat 0 8px; cursor:pointer; padding-left:9px; padding-top:3px; float:left;}
.mdsdkap-ll-skbtn a:hover{ color:#C21C06}
.mdsdkap-ll-con{ width:300px; height:auto; float:left;}
.mdsdkap-ll-con .sxline{ width:280px; height:auto;border-bottom:1px #ccc dashed;padding:8px 0;float:left}
.mdsdkap-ll-con .sxline .sll{ width:80px; height:auto; line-height:22px;font-family:'微软雅黑'; color:#000; font-weight:bold; font-size:14px;float:left;}
.mdsdkap-ll-con .sxline .srr{ width:200px; height:auto; float:left;}
.mdsdkap-ll-con .sxline .srr .lst{ width:200px; height:22px; line-height:22px; float:left;}
.mdsdkap-ll-con .sxline .srr a{ width:auto; height:22px; line-height:22px;font-family:'微软雅黑'; color:#333; font-size:13px; white-space:nowrap; text-decoration:none; padding-right:10px;float:left;}
.mdsdkap-ll-con .sxline .srr a:hover{ color:#C21C06}
.mdsdkap-ll-ft{ width:230px; height:30px; padding:8px 10px 10px 120px;_padding:8px 10px 10px 120px;border-top:1px #ccc dashed;float:left;}
.mdsdkap-ll-ft a{ width:auto; height:30px; line-height:30px;font-family:'微软雅黑'; color:#333;font-size:14px;text-decoration:none; text-align:center; background:url(/cardbaobao../images/img-i-20x28.gif) no-repeat;padding-left:25px; float:left; }
.mdsdkap-ll-ft a:hover{ color:#C21C06}
.mdsdkap-rr{ width:268px; height:auto;padding-top:8px;float:left; ;;}
.mdsdkap-rr .rnv{ width:258px; height:22px; line-height:22px;font-family:'微软雅黑'; color:#000; font-weight:bold; font-size:14px; padding-left:10px; padding-bottom:5px;float:left;}
.mdsdkap-rr .rr-card{ width:258px; height:44px;padding-left:10px; padding-bottom:10px;float:left;}
.mdsdkap-rr .rr-card a img{ border:1px #ccc solid; float:left;}
.mdsdkap-rr .rr-card a span{width:180px; height:44px; line-height:22px;font-family:'微软雅黑'; color:#000;font-size:13px;text-decoration:none; padding-left:8px;float:left;}
.mdsdkap-rr .rr-card a:hover{ color:#C21C06}

.mdskyh-ll{ width:360px; height:auto; border-right:1px #ccc dashed; padding-right:20px;float:left; ;;}
.mdskyh-ll .kyhlst{width:360px; height:auto;border-bottom:1px #ccc dashed; padding:10px 0; float:left}
.mdskyh-ll .kyhlst .kyh-skbtn{ width:80px; height:auto; float:left;}
.mdskyh-ll .kyhlst .kyh-skbtn a{ width:60px; height:20px; line-height:20px;font-family:'微软雅黑'; font-size:13px; color:#333; text-decoration:none;background:url(/cardbaobao../images/btn-i-6020.gif) no-repeat; cursor:pointer; padding-left:8px; float:left;}
.mdskyh-ll .kyhlst .kyh-skbtn a:hover{ color:#C21C06}
.mdskyh-ll .kyhlst .kyh-skbtn-k{ width:80px; height:auto; float:left;}
.mdskyh-ll .kyhlst .kyh-skbtn-k a{ width:60px; height:20px; line-height:20px;font-family:'微软雅黑'; font-size:13px; color:#333; text-decoration:none;background:url(/cardbaobao../images/btn-i-6020.gif) no-repeat; cursor:pointer; padding-left:2px; float:left;}
.mdskyh-ll .kyhlst .kyh-skbtn-k a:hover{ color:#C21C06}
.mdskyh-ll .kyhlst .conlst{ width:280px; height:20px; line-height:20px; float:left;}
.mdskyh-ll .kyhlst .conlst a{ width:auto; height:20px; line-height:20px;font-family:'微软雅黑'; color:#333; font-size:13px; white-space:nowrap; text-decoration:none; padding-right:10px;float:left;}
.mdskyh-ll .kyhlst .conlst a:hover{ color:#C21C06}
.mdskyh-ll-ft{ width:360px; height:auto;float:left;}
.mdskyh-ll-ft .lstsy{ width:290px; height:35px; padding-top:15px; padding-left:70px;float:left;}
.mdskyh-ll-ft .lstsy a{ width:auto; height:22px; line-height:22px;font-family:'微软雅黑'; color:#333;font-size:14px;text-decoration:none; text-align:center; background:url(/cardbaobao../images/ico-dt1.gif) no-repeat;padding-left:25px;}
.mdskyh-ll-ft .lstsy a:hover{ color:#C21C06}
.mdskyh-ll-ft .lstcx{ width:230px; height:30px;padding-left:130px;float:left;}
.mdskyh-ll-ft .lstcx a{ width:auto; height:20px; line-height:20px;font-family:'微软雅黑'; color:#333;font-size:14px;text-decoration:none; text-align:center; background:url(/cardbaobao../images/ico-i-20201.gif) no-repeat;padding-left:25px;}
.mdskyh-ll-ft .lstcx a:hover{ color:#C21C06}
.mdskyh-bot{ width:650px; height:60px; line-height:30px; border-top:1px #ccc dashed; margin-top:10px; padding-top:10px;float:left;}
.mdskyh-bot .kyh-skbtn{ width:80px; height:auto; float:left;}
.mdskyh-bot .kyh-skbtn a{ width:60px; height:20px; line-height:20px;font-family:'微软雅黑'; font-size:13px; color:#999; text-decoration:none;background:url(/cardbaobao../images/btn-i-6020.gif) no-repeat; cursor:pointer; padding-left:8px; float:left;}
.mdskyh-bot .kyh-skbtn a:hover{ color:#C21C06}
.mdskyh-bot .conlst{ width:570px; height:auto; line-height:20px; float:left;}
.mdskyh-bot .conlst a{ width:auto; height:25px; line-height:20px;font-family:'微软雅黑'; color:#999; font-size:13px; white-space:nowrap; text-decoration:none; padding-right:10px;float:left;}
.mdskyh-bot .conlst a:hover{ color:#C21C06}
.mdskyh-rr{ width:268px; height:auto; padding-top:4px;float:left;;;}
.mdskyh-rr .rnv{ width:258px; height:30px; line-height:30px;font-family:'微软雅黑'; color:#000; font-weight:bold; font-size:14px; padding-left:10px; padding-bottom:5px;float:left;}
.mdskyh-rr .rr-card{ width:258px; height:44px;padding-left:10px; padding-bottom:10px;float:left;}
.mdskyh-rr .rr-card .cll{ width:70px; height:44px; float:left;}
.mdskyh-rr .rr-card .crr{ width:188px; height:44px; float:left;}
.mdskyh-rr .rr-card .crr .lgt{ width:188px; height:22px; float:left;}
.mdskyh-rr .rr-card .crr .lgt img{ padding-right:2px;float:left;}
.mdskyh-rr .rr-card .crr .lgt a{width:170px; height:22px; line-height:22px;font-family:'微软雅黑'; color:#000;font-size:14px;text-decoration:none; padding-left:10px;float:left;}
.mdskyh-rr .rr-card .crr .lgt a:hover{ color:#C21C06}
.mdskyh-rr .rr-card .crr .yht{ width:188px; height:22px; float:left;}
.mdskyh-rr .rr-card .crr .yht a{width:170px; height:22px; line-height:22px;font-family:'微软雅黑'; color:#c21c06;font-size:14px;text-decoration:none; padding-left:10px;float:left;}
.mdskyh-rr .rr-card .crr .yht a:hover{ color:#C21C06}

.mdsdkcer-ll{ width:380px; height:auto; border-right:1px #ccc dashed; float:left; ;;}
.mdsdkcer-ll .kyhlst-t{width:360px; height:auto;border-bottom:1px #ccc dashed;float:left}
.mdsdkcer-ll .kyhlst-t .dkcbtn{ width:80px; height:auto; float:left;}
.mdsdkcer-ll .kyhlst-t .dkcbtn a{ width:60px; height:30px; line-height:30px;font-family:'微软雅黑'; font-size:13px; color:#333; text-decoration:none;background:url(/cardbaobao../images/btn-i-6020.gif) no-repeat 0 8px; cursor:pointer; padding-left:9px; padding-top:3px; float:left;}
.mdsdkcer-ll .kyhlst-t .dkcbtn a:hover{ color:#C21C06}
.mdsdkcer-ll .kyhlst-t .dkccon{ width:280px; height:auto; float:left;}
.mdsdkcer-ll .kyhlst-t .dkccon .sxline{ width:280px; height:auto;border-bottom:1px #ccc dashed; padding:8px 0; float:left}
.mdsdkcer-ll .kyhlst-t .dkccon .sxline .sll{ width:80px; height:auto; line-height:22px;font-family:'微软雅黑'; color:#000; font-weight:bold; font-size:14px;float:left;}
.mdsdkcer-ll .kyhlst-t .dkccon .sxline .srr{ width:200px; height:auto; float:left;}
.mdsdkcer-ll .kyhlst-t .dkccon .sxline .srr .lst{ width:200px; height:22px; line-height:22px; float:left;}
.mdsdkcer-ll .kyhlst-t .dkccon .sxline .srr a{ width:auto; height:22px; line-height:22px;font-family:'微软雅黑'; color:#333; font-size:13px; white-space:nowrap; text-decoration:none; padding-right:10px;float:left;}
.mdsdkcer-ll .kyhlst-t .dkccon .sxline .srr a:hover{ color:#C21C06}
.mdsdkcer-ll .kyhlst{width:360px; height:auto;border-bottom:1px #ccc dashed; padding:10px 0; float:left}
.mdsdkcer-ll .kyhlst .kyh-skbtn{ width:80px; height:auto; float:left;}
.mdsdkcer-ll .kyhlst .kyh-skbtn a{ width:60px; height:20px; line-height:20px;font-family:'微软雅黑'; font-size:13px; color:#333; text-decoration:none;background:url(/cardbaobao../images/btn-i-6020.gif) no-repeat; cursor:pointer; padding-left:8px; float:left;}
.mdsdkcer-ll .kyhlst .kyh-skbtn a:hover{ color:#C21C06}
.mdsdkcer-ll .kyhlst .kyh-skbtn-k{ width:80px; height:auto; float:left;}
.mdsdkcer-ll .kyhlst .kyh-skbtn-k a{ width:60px; height:20px; line-height:20px;font-family:'微软雅黑'; font-size:13px; color:#333; text-decoration:none;background:url(/cardbaobao../images/btn-i-6020.gif) no-repeat; cursor:pointer; padding-left:2px; float:left;}
.mdsdkcer-ll .kyhlst .kyh-skbtn-k a:hover{ color:#C21C06}
.mdsdkcer-ll .kyhlst .conlst{ width:280px; height:20px; line-height:20px; float:left;}
.mdsdkcer-ll .kyhlst .conlst a{ width:auto; height:20px; line-height:20px;font-family:'微软雅黑'; color:#333; font-size:13px; white-space:nowrap; text-decoration:none; padding-right:10px;float:left;}
.mdsdkcer-ll .kyhlst .conlst a:hover{ color:#C21C06}
.mdsdkcer-ll-ft{ width:360px; height:100px; padding-bottom:10px;float:left;}
.mdsdkcer-ll-ft .lstjsq{ width:100px; height:20px; padding-top:15px; padding-left:25px;float:left;}
.mdsdkcer-ll-ft .lstjsq a{ width:auto; height:20px;font-family:'微软雅黑'; color:#333;font-size:14px;text-decoration:none; text-align:center; background:url(/cardbaobao../images/btn-i-2020r1.gif) no-repeat; padding-left:23px;float:left;}
.mdsdkcer-ll-ft .lstjsq a:hover{ color:#C21C06}
.mdsdkcer-ll-ft .lstll{ width:100px; height:20px; padding-top:15px; padding-left:28px;float:left;}
.mdsdkcer-ll-ft .lstll a{ width:auto; height:20px;font-family:'微软雅黑'; color:#333;font-size:14px;text-decoration:none; text-align:center; background:url(/cardbaobao../images/btn-i-2020r2.gif) no-repeat; padding-left:22px; float:left;}
.mdsdkcer-ll-ft .lstll a:hover{ color:#C21C06}
.mdsdkcer-ll-ft .lsttj{ width:95px; height:20px; padding-top:15px; padding-left:12px;float:left;}
.mdsdkcer-ll-ft .lsttj a{ width:auto; height:20px;font-family:'微软雅黑'; color:#333;font-size:14px;text-decoration:none; text-align:center; background:url(/cardbaobao../images/btn-i-2020r3.gif) no-repeat 0 1px; padding-left:22px;float:left;}
.mdsdkcer-ll-ft .lsttj a:hover{ color:#C21C06}

.mdsdkcer-rr{ width:288px; height:auto; padding-top:5px;float:left;}
.mdsdkcer-rr .rnv{ width:278px; height:30px; line-height:30px;font-family:'微软雅黑'; color:#000; font-weight:bold; font-size:14px; padding-left:10px;float:left;}
.mdsdkcer-rr .dkjg{width:278px; height:auto;padding-left:10px; padding-bottom:10px; cursor:pointer;float:left;}
.mdsdkcer-rr .dkjg .gll{ width:60px; height:60px; padding-top:3px; float:left;}
.mdsdkcer-rr .dkjg .gll a{ width:58px; height:58px; padding:1px; border:1px solid #ccc; float:left}
.mdsdkcer-rr .dkjg .gll a:hover{ color:#C21C06}
.mdsdkcer-rr .dkjg .grr{ width:206px; height:auto; padding-left:10px; float:left; ;;;}
.mdsdkcer-rr .dkjg .grr a{ width:200px;/*height:22px;*/ line-height:22px;font-family:'微软雅黑'; color:#000;font-size:13px; text-decoration:none;float:left;}
.mdsdkcer-rr .dkjg .grr a:hover{ color:#C21C06}
.mdsdkcer-rr .dkjg .grr a b{ font-weight:bold; font-size:14px; color:#c21c06}

.mdslcgj-ll{ width:360px; height:210px; border-right:1px #ccc dashed; padding-right:20px;float:left; ;;}
.mdslcgj-ll .lclst{width:360px; height:auto;border-bottom:1px #ccc dashed; padding:10px 0; float:left}
.mdslcgj-ll .lclst .lc-skbtn{ width:120px; height:auto; float:left;}
.mdslcgj-ll .lclst .lc-skbtn a{ width:95px; height:20px; line-height:20px;font-family:'微软雅黑'; font-size:13px; color:#333; text-decoration:none;background:url(/cardbaobao../images/btn-i-9520.gif) no-repeat; cursor:pointer; padding-left:12px; float:left;}
.mdslcgj-ll .lclst .lc-skbtn a:hover{ color:#C21C06}
.mdslcgj-ll .lclst .lc-skbtn-d{ width:120px; height:auto; float:left;}
.mdslcgj-ll .lclst .lc-skbtn-d a{ width:95px; height:20px; line-height:20px;font-family:'微软雅黑'; font-size:13px; color:#333; text-decoration:none;background:url(/cardbaobao../images/btn-i-9520.gif) no-repeat; cursor:pointer; padding-left:18px; float:left;}
.mdslcgj-ll .lclst .lc-skbtn-d a:hover{ color:#C21C06}
.mdslcgj-ll .lclst .lc-skbtn-q{ width:120px; height:auto; float:left;}
.mdslcgj-ll .lclst .lc-skbtn-q a{ width:95px; height:20px; line-height:20px;font-family:'微软雅黑'; font-size:13px; color:#333; text-decoration:none;background:url(/cardbaobao../images/btn-i-9520.gif) no-repeat; cursor:pointer; padding-left:7px; float:left;}
.mdslcgj-ll .lclst .lc-skbtn-q a:hover{ color:#C21C06}
.mdslcgj-ll .lclst .conlst{ width:240px; height:auto; line-height:20px; float:left;}
.mdslcgj-ll .lclst .conlst a{ width:auto; height:20px; line-height:20px;font-family:'微软雅黑'; color:#333; font-size:13px; white-space:nowrap; text-decoration:none; padding-right:10px;float:left;}
.mdslcgj-ll .lclst .conlst a:hover{ color:#C21C06}
.mdslcgj-rr{ width:200px; height:auto; padding:2px 0 2px 68px; margin-bottom:10px;float:left;;;}
.mdslcgj-rr .mobbox{ width:120px; height:208px;padding:0 3px; float:left;}
.mdslcgj-rr .mobbox .mobpic{ width:70px; height:40px; padding-left:25px; float:left}
.mdslcgj-rr .mobbox .mobcer{ width:118px; height:auto; border:1px #ccc solid; background:#ffffff; padding-bottom:5px; float:left}
.mdslcgj-rr .mobbox .mobcer .c2w{ width:90px; height:90px; padding:10px 14px 2px 14px;float:left}
.mdslcgj-rr .mobbox .mobcer .ctt{ width:118px; height:auto;float:left}
.mdslcgj-rr .mobbox .mobcer .ctt span{ width:118px; height:18px; line-height:18px; font-size:12px; text-align:center; float:left}

/*信用卡推荐*/
.menu1boxphb{ margin-left:50px; background:url(/cardbaobao../images/btn-i-phb2020.gif) no-repeat 0 0; padding-left:16px; float:left; cursor: pointer;}
.menu1boxphb:hover{ color:#C21C06; font-weight:bold; cursor: pointer;}

/*脚部新样式*/
.indexft-bang1 {
	float:left;
	TEXT-ALIGN: center;
	WIDTH: 740px;
	HEIGHT: 20px;
	margin-top: 8px;
	padding-left: 150px;
}
.indexft-bang1 LI {	FLOAT: left;margin-right: 2px;margin-left: 2px;width: 88px;}
.indexft-bang1 LI A {COLOR: #000; white-space:nowrap;display: block;border-right:1px #666 solid;height: 12px;line-height: 12px;margin-right:0; }
.indexft-bang1 .nav-last a{border-right:none;}
.index-bqsy {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 25px;
	MARGIN: 0px;
	/*WIDTH: 280px;*/
	FLOAT: left;
	COLOR: #333;
	height: 25px;
	vertical-align: middle;
	padding-left: 150px;
}
.index-zccb{
	TEXT-ALIGN: left;
	LINE-HEIGHT: 25px;
	MARGIN: 0px;
	WIDTH::auto;	
	COLOR: #333;
	height: 25px;
	vertical-align: middle;float:left; ;;; display:inline; padding-right:10px; padding-left:5px;
}
.index-zccb img{ padding-top:3px; padding-right:3px;float:left; ;;; display:inline;}

.index-ftlg {width: 660px;height: 50px;padding-left: 270px;FLOAT: left;}
.index-ftlg .icoft{width:120px;height: 45px;border:1px #ccc solid; padding-left:10px; margin-right:10px;float:left;}
.index-ftlg .icoft img{ padding-top:3px;float:left;}
.index-ftlg .icoft span{height: 40px;line-height: 20px;text-align: left;color: #333; padding-top:3px; padding-left:10px;float:left;}
.index-ftlg .kxwz{float:left;}

